# Template file for 'gnome-panel-devel'.
#
short_desc="${sourcepkg} (development files)"
long_desc="${long_desc}

 This package contains files for development, headers, static libs, etc."

revision=1

Add_dependency run pkg-config
Add_dependency run intltool
Add_dependency run gnome-doc-utils
Add_dependency run libbonoboui-devel
Add_dependency run libgnomecanvas-devel
Add_dependency run libgnome-devel
Add_dependency run popt-devel
Add_dependency run libart-devel
Add_dependency run gtk+-devel
Add_dependency run atk-devel
Add_dependency run glib-devel
Add_dependency run pango-devel
Add_dependency run cairo-devel
Add_dependency run freetype-devel
Add_dependency run fontconfig-devel
Add_dependency run libbonobo-devel
Add_dependency run ORBit2-devel
Add_dependency run GConf-devel
Add_dependency run libX11-devel
Add_dependency run libXau-devel
Add_dependency run libwnck-devel
Add_dependency run evolution-data-server-devel
Add_dependency run libical-devel
Add_dependency run libxml2-devel
Add_dependency run libsoup-devel
Add_dependency run librsvg-devel
Add_dependency run dbus-glib-devel
Add_dependency run gnome-desktop-devel
Add_dependency run startup-notification-devel
Add_dependency run polkit-devel
Add_dependency run dbus-devel
Add_dependency run libgweather-devel
Add_dependency run libSM-devel
Add_dependency run libICE-devel
Add_dependency run gnome-menus-devel
Add_dependency run libcanberra-devel
Add_dependency run libXrandr-devel
Add_dependency run gnome-panel

do_install()
{
	mkdir -p ${DESTDIR}/usr/{lib,share}
	mv ${SRCPKGDESTDIR}/usr/include ${DESTDIR}/usr
	mv ${SRCPKGDESTDIR}/usr/lib/lib*.a ${DESTDIR}/usr/lib
	mv ${SRCPKGDESTDIR}/usr/lib/pkgconfig ${DESTDIR}/usr/lib
	mv ${SRCPKGDESTDIR}/usr/share/{idl,gtk-doc} ${DESTDIR}/usr/share
}
